<refentry id="pob.element">
<?dbhtml filename="pob.html"?>
<refentryinfo>
<pubdate>$Date: 2004-02-23 22:25:58 +0800 (Mon, 23 Feb 2004) $</pubdate>
<releaseinfo>$Revision: 3457 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>pob</secondary></indexterm>
<refentrytitle>pob</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>pob</refname>
<refpurpose>&pob.purpose;</refpurpose>
</refnamediv>

&pob.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
<sgmltag>POB</sgmltag> is a post office box number in an <sgmltag>Address</sgmltag>.
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.inline; In an <sgmltag>Address</sgmltag>, this element may inherit
the verbatim qualities of an address.
</para>
</refsect2>


&pob.parents.gen;
&pob.children.gen;
</refsect1>
<refsect1 condition='ref.elem.seealso'><title>See Also</title>
&pob.seealso.gen;
</refsect1>
<refsect1><title>Examples</title>

&pob.example.seealso.gen;
</refsect1>
</refentry>

